CONTACT INFORMATION  

First name:   
[private]  

Last name:   
[private]  

Company Name:   
RightBlaster  

Copyright holder you represent:   
[private]

Email address:   
[private]  

Address:   
461 West 22nd Street, Suite E, NY 10011 New York

Phone:   
[private]  

Country/Region:   
United States  

COPYRIGHTED WORK(s)  

Identify and describe the copyrighted work:   
Type: Books & audiobooks, Title: I cento colori del blu, Author: Amy Harmon, ISBN: 8854162493  

Where can we see an authorized example of the work:   
https://www.amazon.com/I-cento-colori-del-blu/dp/8854162493  

Location of infringing material:   
https://github.com/darrylnoah/godnh/blob/master/Scarica%20I%20cento%20colori%20del%20blu%20Libri%20Gratis%20(PDF%2C%20ePub%2C%20Mobi)%20Di%20Amy%20Harmon.pdf  

----------------

SWORN STATEMENTS  

I have a good faith belief that use of the copyrighted materials described above as allegedly infringing is not authorized by the copyright owner, its agent, or the law.  

The information in this notification is accurate and I swear, under penalty of perjury, that I am the copyright owner or am authorized to act on behalf of the owner of an exclusive right that is allegedly infringed.  

Signed on this date of:  

03/15/2019  

SIGNATURE  

Signature:  

[private]
